position-methods {SNPchip} | R Documentation

## Physical position of SNP on chromosome

### Description

The physical position of a SNP is the number of nucleotide base pairs of a SNP from the 5 prime end of the chromosome.

### Methods

position
  `signature(object="AnnotatedDataFrame")`: Returns the physical position for each SNP in the `AnnotatedDataFrame` object.

[Package SNPchip version 1.0.0 Index]